[
    {
        "id": "20240101",
        "tanggal": "2026-09-04",
        "nisn": "20240101",
        "username": "20240101",
        "nama": "Ahmad Fauzi",
        "kelas": "XII MIPA 1",
        "jamMasuk": "06:45",
        "jamPulang": "15:30",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "20240102",
        "tanggal": "2026-09-04",
        "nisn": "20240102",
        "username": "20240102",
        "nama": "Siti Nurhaliza",
        "kelas": "XII MIPA 1",
        "jamMasuk": "06:50",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R01_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R01_W2",
        "username": "G7_R01_W2",
        "nama": "ID: G7_R01_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R01_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R01_W4",
        "username": "G7_R01_W4",
        "nama": "ID: G7_R01_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R01_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R01_W3",
        "username": "G7_R01_W3",
        "nama": "ID: G7_R01_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R01_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R01_W1",
        "username": "G7_R01_W1",
        "nama": "ID: G7_R01_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R01_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R01_W5",
        "username": "G7_R01_W5",
        "nama": "ID: G7_R01_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R02_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R02_W4",
        "username": "G7_R02_W4",
        "nama": "ID: G7_R02_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R02_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R02_W2",
        "username": "G7_R02_W2",
        "nama": "ID: G7_R02_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R02_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R02_W3",
        "username": "G7_R02_W3",
        "nama": "ID: G7_R02_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R02_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R02_W5",
        "username": "G7_R02_W5",
        "nama": "ID: G7_R02_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R02_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R02_W1",
        "username": "G7_R02_W1",
        "nama": "ID: G7_R02_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R03_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R03_W1",
        "username": "G7_R03_W1",
        "nama": "ID: G7_R03_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R03_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R03_W3",
        "username": "G7_R03_W3",
        "nama": "ID: G7_R03_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R03_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R03_W5",
        "username": "G7_R03_W5",
        "nama": "ID: G7_R03_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R03_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R03_W4",
        "username": "G7_R03_W4",
        "nama": "ID: G7_R03_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R03_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R03_W2",
        "username": "G7_R03_W2",
        "nama": "ID: G7_R03_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R04_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R04_W2",
        "username": "G7_R04_W2",
        "nama": "ID: G7_R04_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R04_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R04_W4",
        "username": "G7_R04_W4",
        "nama": "ID: G7_R04_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R04_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R04_W5",
        "username": "G7_R04_W5",
        "nama": "ID: G7_R04_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R04_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R04_W3",
        "username": "G7_R04_W3",
        "nama": "ID: G7_R04_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R04_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R04_W1",
        "username": "G7_R04_W1",
        "nama": "ID: G7_R04_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R05_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R05_W2",
        "username": "G7_R05_W2",
        "nama": "ID: G7_R05_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R05_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R05_W1",
        "username": "G7_R05_W1",
        "nama": "ID: G7_R05_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R05_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R05_W3",
        "username": "G7_R05_W3",
        "nama": "ID: G7_R05_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R05_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R05_W4",
        "username": "G7_R05_W4",
        "nama": "ID: G7_R05_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R05_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R05_W5",
        "username": "G7_R05_W5",
        "nama": "ID: G7_R05_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R06_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R06_W2",
        "username": "G7_R06_W2",
        "nama": "ID: G7_R06_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R06_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R06_W3",
        "username": "G7_R06_W3",
        "nama": "ID: G7_R06_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R06_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R06_W4",
        "username": "G7_R06_W4",
        "nama": "ID: G7_R06_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R06_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R06_W5",
        "username": "G7_R06_W5",
        "nama": "ID: G7_R06_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R06_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R06_W1",
        "username": "G7_R06_W1",
        "nama": "ID: G7_R06_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R07_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R07_W2",
        "username": "G7_R07_W2",
        "nama": "ID: G7_R07_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R07_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R07_W1",
        "username": "G7_R07_W1",
        "nama": "ID: G7_R07_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R07_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R07_W4",
        "username": "G7_R07_W4",
        "nama": "ID: G7_R07_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R07_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R07_W3",
        "username": "G7_R07_W3",
        "nama": "ID: G7_R07_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R07_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R07_W5",
        "username": "G7_R07_W5",
        "nama": "ID: G7_R07_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R08_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R08_W4",
        "username": "G7_R08_W4",
        "nama": "ID: G7_R08_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R08_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R08_W3",
        "username": "G7_R08_W3",
        "nama": "ID: G7_R08_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R08_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R08_W2",
        "username": "G7_R08_W2",
        "nama": "ID: G7_R08_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R08_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R08_W1",
        "username": "G7_R08_W1",
        "nama": "ID: G7_R08_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R08_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R08_W5",
        "username": "G7_R08_W5",
        "nama": "ID: G7_R08_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R09_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R09_W4",
        "username": "G7_R09_W4",
        "nama": "ID: G7_R09_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R09_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R09_W3",
        "username": "G7_R09_W3",
        "nama": "ID: G7_R09_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R09_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R09_W5",
        "username": "G7_R09_W5",
        "nama": "ID: G7_R09_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R09_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R09_W2",
        "username": "G7_R09_W2",
        "nama": "ID: G7_R09_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R09_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R09_W1",
        "username": "G7_R09_W1",
        "nama": "ID: G7_R09_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R10_W3",
        "tanggal": "2026-09-05",
        "nisn": "G7_R10_W3",
        "username": "G7_R10_W3",
        "nama": "ID: G7_R10_W3",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R10_W1",
        "tanggal": "2026-09-05",
        "nisn": "G7_R10_W1",
        "username": "G7_R10_W1",
        "nama": "ID: G7_R10_W1",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R10_W2",
        "tanggal": "2026-09-05",
        "nisn": "G7_R10_W2",
        "username": "G7_R10_W2",
        "nama": "ID: G7_R10_W2",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R10_W5",
        "tanggal": "2026-09-05",
        "nisn": "G7_R10_W5",
        "username": "G7_R10_W5",
        "nama": "ID: G7_R10_W5",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    },
    {
        "id": "G7_R10_W4",
        "tanggal": "2026-09-05",
        "nisn": "G7_R10_W4",
        "username": "G7_R10_W4",
        "nama": "ID: G7_R10_W4",
        "kelas": "-",
        "jamMasuk": "09:44",
        "jamPulang": "-",
        "keterangan": "Tepat Waktu",
        "status": "Hadir",
        "tenant_id": "client_local",
        "tipe": "siswa"
    }
]